.add_pic_form_select_menu {font-size : 8pt; }
.foto_back_path { font-size : 10pt; font-family:Arial, Helvetica, sans-serif;}
.add_pic_form_text { font-size : 8pt; font-family:Arial, Helvetica, sans-serif;}
.add_pic_text { font-size : 8pt; font-family:Arial, Helvetica, sans-serif;}
.pic_info_text { font-size : 12pt; font-family:Arial, Helvetica, sans-serif;}
BODY {color: black;
font-family: "Arial, Helvetica, sans-serif"; font-size : 12pt;
background: white;
}
TABLE {font-family: "Arial, Helvetica, sans-serif"; font-size : 12pt;}
.edit_but{background:white; border-color:black; border-width:1; font-family: tahoma}
.onfoto{font-color:#00F;
text-decoration: underline;
cursor: pointer;}

  .hidden {
    display: none;
  }

  .user-actions {
    margin: 10px 0 0 200px;
    width: 400px;
  }

  .user-actions p {
    border: 1px solid #999999;
    padding: 10px;
  }

  .user-actions p.bug a {
    color: red;
  }

  .user-actions p.reference a {
    color: green;
  }


  .user-actions a {
    text-decoration: none;
    border-bottom: 1px dashed;
  }

  /* Pop-up message and fading background */
  #opaco {
     background-color: #000000;
     left: 0;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
     filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
     filter: alpha(opacity=70);/* IE4- */
     moz-opacity: 0; /* Mozilla */
     -khtml-opacity: 0; /* Safari */
     opacity: 0;  /* general CSS3 */
     position: absolute;
     top: 0;
     width: 100%;
     z-index: 10;
   }

  #popup {
     background-color: #FFFFFF;
     position: fixed;
     /*width:300px;*/
     left:50%;
     top:50%;
     min-width: 300px;
     z-index: 11;
  }

  #popup h3 {
    margin-bottom: 10px;
  }

  #popup textarea {
    display: block;
    width: auto;
    margin-bottom: 10px;
  }

  #popup p {
    margin: 10px;
    line-height: 1.3em;
    font-size: 1.1em;
    color: #444444;
  }

  #popup .close-btn {
    margin: 10px;
  }

   div.reference {
    padding:10px;
  }
h5 {margin:1px;padding:1px;
}
